Subject: SOME STUFF ABOUT REISER4

From: [email-masked]
Date: Mon, 23 Apr 2007 23:17:33 -0700

On Sun, 22 Apr 2007 19:00:46 -0700, "Eric Hopper"
<[email-masked]> said:

> I know that this whole effort has been put in disarray by the
> prosecution of Hans Reiser, but I'm curious as to its status. Is
> Reiser4 going to be going into the Linus kernel anytime soon? Is there
> somewhere I should be looking to find this out without wasting bandwidth
> here?

There was a thread the other day, that talked about Reiser4.

It took a while but I have found it (actually two)

http://lkml.org/lkml/2007/4/5/360
http://lkml.org/lkml/2007/4/9/4

You may want to check them out.
-- 
  
  [email-masked]

-- 
http://www.fastmail.fm - Access your email from home and the web